import { WebApplicationConfiguration } from '@bringg/types';
import StoreEntity from '../../Core/StoreEntity';
import Session from '../../Services/Identity/Session';
export default class WebApplicationConfigurationEntity extends StoreEntity<WebApplicationConfigurationEntity> {
    constructor(session: Session);
    get(): Promise<WebApplicationConfiguration>;
}
